<ng-container *ngIf="{ seasons: seasons$ | async } as vm">
  <mat-form-field>
    <mat-label>
      {{ 'common.navMenu.season' | translate }}
    </mat-label>
    <mat-select [formControl]="formControl" [compareWith]="compareBySlug">
      <mat-option *ngFor="let season of vm.seasons?.items"
                  [value]="season">
        {{ season.name }}
      </mat-option>
    </mat-select>
  </mat-form-field>
</ng-container>
